Bug 827157 - [abrt] ufraw-0.18-11.fc17: update_scales: Process /usr/bin/ufraw was killed by signal 11 (SIGSEGV)
[abrt] ufraw-0.18-11.fc17: update_scales: Process /usr/bin/ufraw was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ufraw (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:1da9d44135d75822b77d7570821...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 15:01 EDT by Roman Melihhov
Modified: 2013-08-01 01:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:47:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (100.38 KB, text/plain)
2012-05-31 15:01 EDT, Roman Melihhov
no flags Details
File: maps (39.75 KB, text/plain)
2012-05-31 15:01 EDT, Roman Melihhov
no flags Details
File: dso_list (7.39 KB, text/plain)
2012-05-31 15:01 EDT, Roman Melihhov
no flags Details

  None (edit)
Description Roman Melihhov 2012-05-31 15:01:05 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        ufraw /home/roman/Pictures/2011-09-03/STREETIMGP08992011.PEF
comment:        selecting display color profile dialogue
crash_function: update_scales
executable:     /usr/bin/ufraw
kernel:         3.3.7-1.fc17.x86_64
pid:            1982
pwd:            /home/roman
time:           Thu 31 May 2012 09:55:14 PM EEST
uid:            1000
username:       roman

backtrace:      Text file, 102794 bytes
dso_list:       Text file, 7566 bytes
maps:           Text file, 40700 bytes

build_ids:
:8568e11bef79abaf14513d18a8559282d8dad34a
:54a5cc118d928470da13565de8592b664a9868e0
:647c8183274c4626c81e86e7a631a81782a04e65
:127f8958b602715234a02b88adb08afd9e34c203
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:30dcd9b8ed918d4a36d11e3822dd23882c9ed403
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:45b9c1436f78151fc2e3f8ab1189d31532b2f2af
:5dd234206476b0387cd251598aa72a2c95c763c5
:b277af36744327e3d58eae76bcdaadcca71a28c6
:7716bc5c1738194dad6ec6679d05ae3782139288
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:e48810bd9d6ad9358cc2aff3d0c8532485f59b90
:ec87953f655fbcbcbe71b591db5451e56739576e
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e3206017a9c425ae6c79237f58b5154649607c10
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:faca16f15d87b83d2947a386e319b02f724dcbb5
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:87712be648d2d43ea4cd002fe7a859df636f1e13
:3d60535f052babb998bae4807bc992c5d15df5c4
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:712a8ccad54d22068d6c8dde6395f5b4b3a72659
:42675a8ad8f70ff19362070510cdf1ba202a70db
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:5d08d928a5f0b7efa48e4874b6dc4337d0a5ffb1
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd
:508cf66f72e70054a41215f80ed2385c6bb80030
:73777e822e00ca152ffca281ab0ace0cb498ec48
:f6d72221cbd08cb36bb88823d33deb2024f2bee3
:1a0c09f270adf8398df4362ce0acfafc1f970982
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:f4d479614b09460085428bbe7d53df454d0d39e5
:0a3ea3242bc482b0d04497f73e5a979b73919083
:822e9b3523e8312240f41a25722d539bc77ed436
:67792c148d2b8f13f6732c9367e926c26d7376c5
:ff5a0c299ee54a2580475ad0d6cae351ec6cd4f6
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:03a3531257193c88ade30f23f9dc93545fa5397d
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:ac943af4aaadceb5deb00b73d39c85444512c747
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:1555b1de25ee9aa6770b016dc6b0fc0372c073bd
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:731b3801f71de6bd888953161b715e6cbda0ab60
:8f7c190397d7c1f617e66f18f759714662b60367
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:6eb3ad692f1ca34fc94b6e57cf161fbfc8703d0b
:bd0ac043ae8788e4131de24fa2becebf2ba97698
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:ce3fdb2e641a86823fc339eb18d6a9b9a5747514
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:247132297f287226a24c12e683292f5c94013066
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:716a2f76760c7375c23b363e265bf4b35886864a
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/roman/2

core_backtrace:
:716a2f76760c7375c23b363e265bf4b35886864a 0x43e31 - [exe] -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x208ce - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0xb58a4 - libgtk-x11-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x206d8 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x147972 gtk_list_store_remove libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0xb9ece gtk_combo_box_remove_text libgtk-x11-2.0.so.0 -
:716a2f76760c7375c23b363e265bf4b35886864a 0x493d3 - [exe] -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf943 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x90db5 - libgtk-x11-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x20003 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x8f8b3 - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x14cc3c - libgtk-x11-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x20450 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x27f20e - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x14aa04 gtk_propagate_event libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x14ad6b gtk_main_do_event libgtk-x11-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x611cc - libgdk-x11-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x149d67 gtk_main libgtk-x11-2.0.so.0 -
:716a2f76760c7375c23b363e265bf4b35886864a 0x4eda5 - [exe] -
:716a2f76760c7375c23b363e265bf4b35886864a 0xec1c - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/roman/keyring-GyWxOG
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=roman
:USERNAME=roman
:MAIL=/var/spool/mail/roman
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/roman/.local/bin:/home/roman/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/roman
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1142
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/roman
:SHLVL=1
:LOGNAME=roman
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0SOgIyYd1z,guid=d3840fa466f844b7373e8bbe00000033
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/roman
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-roman-Dh6cC7/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1146,unix/unix:/tmp/.ICE-unix/1146
:GPG_AGENT_INFO=/run/user/roman/keyring-GyWxOG/gpg:0:1
:SSH_AUTH_SOCK=/run/user/roman/keyring-GyWxOG/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/ufraw.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1982
:INSIDE_NAUTILUS_PYTHON=
:DESKTOP_STARTUP_ID=nautilus-1621-localhost.localdomain-ufraw-2_TIME336389

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 28955                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       28955                28955                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/roman/.xsession-errors
:pos:	5587
:flags:	0102002
:2:/home/roman/.xsession-errors
:pos:	5587
:flags:	0102002
:3:socket:[86041]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: d2c071ad-3969-4798-9948-0dbe0433bd2e
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6815.07
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 965 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3400
:System Memory: 3702
:System Swap: 5759
:Vendor: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:6217:17296) pci, ahci, STORAGE, Motherboard (one of many)
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38400:6217:38400) pci, None, HOST/PCI, RS780 Host Bridge
:(6217:38402:6217:38402) pci, None, PCI/PCI, N/A
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(4098:17308:6217:17308) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:6217:17285) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:6217:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:6217:30306) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:6217:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38422:6217:38422) pci, radeon, VIDEO, 760G [Radeon 3000]
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:6217:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:6217:17304) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:6217:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 13092026 11058713 10927663 3276800 3068307 3068307
:/dev/sda2 /boot ext4 1024 1024 508745 423994 398394 128016 127660 127660
:/dev/mapper/vg-lv_home /home ext4 4096 4096 229244120 224489395 213015680 57368576 57351484 57351484
:

var_log_messages:
:May 29 19:07:30 localhost yum[1585]: Installed: ufraw-common-0.18-11.fc17.x86_64
:May 29 19:07:31 localhost yum[1585]: Installed: ufraw-0.18-11.fc17.x86_64
:May 29 19:07:31 localhost yum[1585]: Installed: ufraw-gimp-0.18-11.fc17.x86_64
:May 29 22:37:47 localhost yum[20356]: Installed: ufraw-0.18-11.fc17.x86_64
:May 31 21:52:37 localhost kernel: [  284.274798] ufraw[1910]: segfault at 496c000 ip 0000003f1104c150 sp 00007fffacca84f0 error 4 in libglib-2.0.so.0.3200.1[3f11000000+11d000]
:May 31 21:52:39 localhost abrt[1929]: Saved core dump of pid 1910 (/usr/bin/ufraw) to /var/spool/abrt/ccpp-2012-05-31-21:52:37-1910 (234913792 bytes)
:May 31 21:55:14 localhost kernel: [  441.605012] ufraw[1982]: segfault at ffffff6668759070 ip 0000000000443e31 sp 00007fffa56ef2f0 error 4 in ufraw[400000+ef000]
:May 31 21:55:16 localhost abrt[2042]: Saved core dump of pid 1982 (/usr/bin/ufraw) to /var/spool/abrt/ccpp-2012-05-31-21:55:14-1982 (180207616 bytes)

xsession_errors:
:** (ufraw:1910): WARNING **: ufraw_convert_image_first: height mismatch 861!=865
:** (ufraw:1910): WARNING **: ufraw_convert_image_first: width mismatch 1300!=1306
:** (ufraw:1982): WARNING **: ufraw_convert_image_first: height mismatch 861!=865
:** (ufraw:1982): WARNING **: ufraw_convert_image_first: width mismatch 1300!=1306
:** (ufraw:2071): WARNING **: ufraw_convert_image_first: height mismatch 861!=865
:** (ufraw:2071): WARNING **: ufraw_convert_image_first: width mismatch 1300!=1306
Comment 1 Roman Melihhov 2012-05-31 15:01:15 EDT
Created attachment 588169 [details]
File: backtrace
Comment 2 Roman Melihhov 2012-05-31 15:01:18 EDT
Created attachment 588170 [details]
File: maps
Comment 3 Roman Melihhov 2012-05-31 15:01:20 EDT
Created attachment 588171 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 21:24:59 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 01:47:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.